/*
Theme Name: Jello Child
Theme URI: https://jezpress.com
Description: Starter child theme for Jello - customize for each site
Author: Jezweb
Author URI: https://www.jezweb.com.au/
Template: jello
Text Domain: jtheme-jello-child
Version: 1.0.1
Requires at least: 6.0
Tested up to: 6.7
Requires PHP: 7.4
License: GNU General Public License v3 or later
License URI: https://www.gnu.org/licenses/gpl-3.0.html
*/

/* Add your custom styles below */

.heading-icon.icon-blue .elementor-heading-title:before, .heading-icon-left.icon-blue .elementor-heading-title:before {
    background: url(/wp-content/uploads/2020/09/aui-heading-element-blue.svg) no-repeat;
}
.heading-icon .elementor-heading-title:before, .heading-icon-left .elementor-heading-title:before {
    content: '';
    background: url(/wp-content/uploads/2020/09/piico-heading-element.svg) no-repeat;
    background-size: cover;
    position: absolute;
    width: 55px;
    height: 35px;
    top: -45px;
    left: 0;
    right: 0;
    margin: auto;
}
.heading-icon-left .elementor-heading-title:before {
    right: unset;
}
.post-author-box .s2 {
    display: flex;
}

.post-author-box .s2-a {
    background: #F5F6F8;
    text-align: center;
    flex-shrink: 0;
    width: 190px;
    padding: 35px 40px;
}

.post-author-box .s2-b {
    padding: 25px;
}

.post-author-box .name {
    font-weight: 700;
    font-size: 15px;
    margin-bottom: 14px;
}

.post-author-box .description {
    font-size: 14px;
}

.post-author-box .social-links {
    margin-top: 10px;
}

.post-author-box .social-links .email {
    font-size: 12px;
    font-weight: 700;
    color: #25434E;
    text-decoration: underline;
}

@media only screen and (max-width: 767px) {
    .post-author-box .s2 {
        display: block;
    }

    .post-author-box .s2-a {
        text-align: center;
        width: 100%;
        padding: 30px 25px;
    }

    .post-author-box .s2-b {
        padding: 20px 5px;
        text-align: center;
    }
}

.blox-alternating-classic-pointer-timeline * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box ;
}

.blox-alternating-classic-pointer-timeline .blox-year{
	background:#FA7D5A;
	padding:3px 15px 5px;;
	display:inline;
}
.blox-alternating-classic-pointer-timeline .blox-heading{
    margin-top:20px !important;
    margin-bottom:0 !important;

}

.blox-alternating-classic-pointer-timeline li:before {
	top: 41px !important;
	border-color:#25434E!important;
}
.blox-alternating-classic-pointer-timeline .blox-dote{
	width:20px !important;
	height:20px !important;;
}
.blox-alternating-classic-pointer-timeline .blox-wrapper{
	box-shadow: 0 0 17px 0 rgba(2,6,19,0.12);
	border-radius:2px;
	padding:20px !important;
}

.blox-alternating-classic-pointer-timeline li:first-child:before{
	top:115px !important;
	

}


/* Odd Blocks  */
.blox-alternating-classic-pointer-timeline li:nth-child(odd){
	margin:0 0 0 50%;
}
.blox-alternating-classic-pointer-timeline li:nth-child(odd) .blox-wrapper{
	margin:0 0px 0 50px;
}
.blox-alternating-classic-pointer-timeline li .blox-dote{
	content: '';
	background:url(/wp-content/uploads/2020/09/timeline-dot.svg) no-repeat !important;
	background-size:cover !important;
	width:30px !important;
	height:30px !important;
	margin-left:-14px !important;
	

}
.blox-alternating-classic-pointer-timeline li:nth-child(odd) .blox-dote{
	right:auto;
	left:-51px;
	top:0;
	bottom:0;
	margin:auto;
	margin-left:-8px;
}
.blox-alternating-classic-pointer-timeline li:nth-child(odd) .blox-wrapper:before{
	display:none !important
}
.blox-alternating-classic-pointer-timeline li:nth-child(odd):before{
	right:auto;
	left:0px;
}					

/* Even Blocks  */
.blox-alternating-classic-pointer-timeline li:nth-child(even){
	margin:0 50% 0 0 !important;
}
.blox-alternating-classic-pointer-timeline li:nth-child(even) .blox-wrapper{
	margin: 0 50px 0 0 !important;
}
.blox-alternating-classic-pointer-timeline li:nth-child(even) .blox-dote{
	right:-50px !important;
	left:auto !important;
	top:0;
	bottom:0;
	margin:auto;
	margin-right:-15px;
}
.blox-alternating-classic-pointer-timeline li:nth-child(even) .blox-wrapper:before{
        display:none !important;
}
.blox-alternating-classic-pointer-timeline li:nth-child(even):before{
	left:unset !important;
	right:-1px !important;
}
.blox-alternating-classic-pointer-timeline li:last-child:before{
	height:34% !important;
}
.blox-alternating-classic-pointer-timeline .blox-dote {
    position: absolute;
    width: 16px;
    height: 16px;
    right: -49px;
    top: 21px;
    margin: 0px -7px 0px 0px;
    display: block;
    border-radius: 50%;
}

@media only screen and (max-width: 1024px) {
	.blox-alternating-classic-pointer-timeline li:first-child:before{
		top: 145px !important;
	}
}

@media only screen and (max-width: 767px) {
	.blox-alternating-classic-pointer-timeline li{ 
	    padding:30px 0 0 0 !important;
	}
	
	.blox-alternating-classic-pointer-timeline li:first-child:before{
		top:unset !important;
		bottom:-60% !important;
	}
}